body{padding: 0px 16px 0px 8px}
div.clearer{clear:both;line-height:0;height:0;overflow:hidden;}
div.no{display:inline;margin:0;padding:0;}
.hidden{display:none;}
.medialeft{float:left;}
.mediaright{float:right;}
.mediacenter{display:block;margin-left:auto;margin-right:auto;}
.leftalign{text-align:left;}
.centeralign{text-align:center;}
.rightalign{text-align:right;}
em.u{font-style:normal;text-decoration:underline;}
em em.u{font-style:italic;}
.code .br0{color:#6c6;}
.code .co0{color:#808080;font-style:italic;}
.code .co1{color:#808080;font-style:italic;}
.code .co2{color:#808080;font-style:italic;}
.code .co3{color:#808080;}
.code .coMULTI{color:#808080;font-style:italic;}
.code .es0{color:#009;font-weight:bold;}
.code .kw1{color:#b1b100;}
.code .kw2{color:#000;font-weight:bold;}
.code .kw3{color:#006;}
.code .kw4{color:#933;}
.code .kw5{color:#00f;}
.code .me1{color:#060;}
.code .me2{color:#060;}
.code .nu0{color:#c6c;}
.code .re0{color:#00f;}
.code .re1{color:#00f;}
.code .re2{color:#00f;}
.code .re3{color:#f33;font-weight:bold;}
.code .re4{color:#099;}
.code .st0{color:#f00;}
.code .sy0{color:#6c6;}
div.dokuwiki .header{padding:3px 0 0 2px;}
div.dokuwiki .pagename{float:left;font-size:200%;font-weight:bolder;color:#dee7ec;text-align:left;vertical-align:middle;}
div.dokuwiki .pagename a{color:#436976 !important;text-decoration:none !important;}
div.dokuwiki .logo{float:right;font-size:220%;font-weight:bolder;text-align:right;vertical-align:middle;}
div.dokuwiki .logo a{color:#dee7ec !important;text-decoration:none !important;font-variant:small-caps;letter-spacing:2pt;}
div.dokuwiki .bar{border-top:1px solid #8cacbb;border-bottom:1px solid #8cacbb;background:#dee7ec;padding:0.1em 0.15em;clear:both;}
div.dokuwiki .bar-left{float:left;}
div.dokuwiki .bar-right{float:right;text-align:right;}
div.dokuwiki #bar__bottom{margin-bottom:3px;}
div.dokuwiki div.meta{clear:both;margin-top:1em;color:#638c9c;font-size:70%;}
div.dokuwiki div.meta div.user{float:left;}
div.dokuwiki div.meta div.doc{text-align:right;}
*{padding:0;margin:0;}
body{font:80% "Lucida Grande",Verdana,Lucida,Helvetica,Arial,sans-serif;background-color:#fff;color:#000;}
div.dokuwiki div.page{margin:4px 2em 0 1em;text-align:justify;}
div.dokuwiki table{font-size:100%;}
div.dokuwiki tr,div.dokuwiki td,div.dokuwiki th{}
div.dokuwiki img{border:0;}
div.dokuwiki p,div.dokuwiki blockquote,div.dokuwiki table,div.dokuwiki pre{margin:0 0 1.0em 0;}
div.dokuwiki hr{border:0px;border-top:1px solid #8cacbb;text-align:center;height:0px;}
div.dokuwiki div.nothing{text-align:center;margin:2em;}
div.dokuwiki form{border:none;display:inline;}
div.dokuwiki label.block{display:block;text-align:right;font-weight:bold;}
div.dokuwiki label.simple{display:block;text-align:left;font-weight:normal;}
div.dokuwiki label.block input.edit{width:50%;}
div.dokuwiki fieldset{width:300px;text-align:center;border:1px solid #8cacbb;padding:0.5em;margin:auto;}
div.dokuwiki textarea.edit{font-family:monospace;font-size:14px;color:#000;background-color:#fff;border:1px solid #8cacbb;padding:0.3em 0 0 0.3em;width:100%;}
div.dokuwiki input.edit,div.dokuwiki select.edit{font-size:100%;border:1px solid #8cacbb;color:#000;background-color:#fff;vertical-align:middle;margin:1px;padding:0.20em 0.3em;display:inline;}
html>body div.dokuwiki input.edit,html>body div.dokuwiki select.edit{background:#fff url(/dokuwiki/lib/tpl/default/images/inputshadow.png) repeat-x top;}
div.dokuwiki select.edit{padding:0.1em 0;}
div.dokuwiki input.missing{font-size:100%;border:1px solid #8cacbb;color:#000;background-color:#fcc;vertical-align:middle;margin:1px;padding:0.20em 0.3em;display:inline;}
div.dokuwiki textarea.edit[disabled],div.dokuwiki textarea.edit[readonly],div.dokuwiki input.edit[disabled],div.dokuwiki input.edit[readonly],div.dokuwiki input.button[disabled],div.dokuwiki select.edit[disabled]{background-color:#f5f5f5!important;color:#666!important;}
div.dokuwiki div.toolbar,div.dokuwiki div#wiki__editbar{margin:2px 0;text-align:left;}
div.dokuwiki div#size__ctl{float:right;width:60px;height:2.7em;}
div.dokuwiki #size__ctl img{cursor:pointer;}
div.dokuwiki div#wiki__editbar div.editButtons{float:left;padding:0 1.0em 0.7em 0;}
div.dokuwiki div#wiki__editbar div.summary{float:left;}
div.dokuwiki .nowrap{white-space:nowrap;}
div.dokuwiki div#draft__status{float:right;color:#638c9c;}
div.dokuwiki div.license{padding:0.5em;font-size:90%;text-align:center;}
div.dokuwiki form#dw__editform div.license{clear:left;font-size:90%;}
div.dokuwiki input.button,div.dokuwiki button.button{border:1px solid #8cacbb;color:#000;background-color:#fff;vertical-align:middle;text-decoration:none;font-size:100%;cursor:pointer;margin:1px;padding:0.125em 0.4em;}
* html div.dokuwiki input.button,* html div.dokuwiki button.button{height:1.8em;}
div.dokuwiki div.secedit input.button{border:1px solid #8cacbb;color:#000;background-color:#fff;vertical-align:middle;text-decoration:none;margin:0;padding:0;font-size:10px;cursor:pointer;float:right;display:inline;}
div.dokuwiki div.pagenav{margin:1em 0 0 0;}
div.dokuwiki div.pagenav-prev{text-align:right;float:left;width:49%}
div.dokuwiki div.pagenav-next{text-align:left;float:right;width:49%}
div.dokuwiki a:link,div.dokuwiki a:visited{color:#436976;text-decoration:none;}
div.dokuwiki a:hover,div.dokuwiki a:active{color:#000;text-decoration:underline;}
div.dokuwiki h1 a,div.dokuwiki h2 a,div.dokuwiki h3 a,div.dokuwiki h4 a,div.dokuwiki h5 a,div.dokuwiki a.nolink{color:#000 !important;text-decoration:none !important;}
div.dokuwiki a.urlextern{}
div.dokuwiki a.interwiki{}
div.dokuwiki a.media{}
div.dokuwiki a.urlextern:link,div.dokuwiki a.windows:link,div.dokuwiki a.interwiki:link{color:#436976;}
div.dokuwiki a.urlextern:visited,div.dokuwiki a.windows:visited,div.dokuwiki a.interwiki:visited{color:purple;}
div.dokuwiki a.urlextern:hover,div.dokuwiki a.urlextern:active,div.dokuwiki a.windows:hover,div.dokuwiki a.windows:active,div.dokuwiki a.interwiki:hover,div.dokuwiki a.interwiki:active{color:#000;}
div.dokuwiki a.mail{background:transparent url(/dokuwiki/lib/tpl/default/images/mail_icon.gif) 0px 1px no-repeat;padding:1px 0px 1px 16px;}
div.dokuwiki a.wikilink1{color:#090 !important;}
div.dokuwiki a.wikilink2{color:#f30 !important;text-decoration:none !important;border-bottom:dashed 1px #f30 !important;}
div.dokuwiki div.preview{background-color:#f5f5f5;margin:0 0 0 2em;padding:4px;border:1px dashed #000;}
div.dokuwiki div.breadcrumbs{background-color:#f5f5f5;color:#666;font-size:80%;padding:0 0 0 4px;}
div.dokuwiki span.user{color:#ccc;font-size:90%;}
div.dokuwiki li.minor{color:#666;font-style:italic;}
div.dokuwiki img.media{margin:3px;}
div.dokuwiki img.medialeft{border:0;float:left;margin:0 1.5em 0 0;}
div.dokuwiki img.mediaright{border:0;float:right;margin:0 0 0 1.5em;}
div.dokuwiki img.mediacenter{border:0;display:block;margin:0 auto;}
div.dokuwiki img.middle{vertical-align:middle;}
div.dokuwiki acronym{cursor:help;border-bottom:1px dotted #000;}
div.dokuwiki h1,div.dokuwiki h2,div.dokuwiki h3,div.dokuwiki h4,div.dokuwiki h5{color:#000;background-color:inherit;font-size:100%;font-weight:normal;margin:0 0 1em 0;padding:0.5em 0 0 0;border-bottom:1px solid #8cacbb;clear:left;}
div.dokuwiki h1{font-size:160%;margin-left:0px;font-weight:bold;}
div.dokuwiki h2{font-size:150%;margin-left:20px;font-weight:bold;}
div.dokuwiki h3{font-size:140%;margin-left:40px;border-bottom:none;font-weight:bold;}
div.dokuwiki h4{font-size:120%;margin-left:60px;border-bottom:none;font-weight:bold;}
div.dokuwiki h5{font-size:100%;margin-left:80px;border-bottom:none;font-weight:bold;}
div.dokuwiki div.level1{margin-left:3px;}
div.dokuwiki div.level2{margin-left:23px;}
div.dokuwiki div.level3{margin-left:43px;}
div.dokuwiki div.level4{margin-left:63px;}
div.dokuwiki div.level5{margin-left:83px;}
div.dokuwiki ul{line-height:1.5em;list-style-type:square;list-style-image:none;margin:0 0 1em 3.5em;color:#638c9c;}
div.dokuwiki ol{line-height:1.5em;list-style-image:none;margin:0 0 1em 3.5em;color:#638c9c;font-weight:bold;}
div.dokuwiki li ul,div.dokuwiki li ol{margin:0 0 0 1.5em;}
div.dokuwiki .li{color:#000;font-weight:normal;}
div.dokuwiki ol{list-style-type:decimal;}
div.dokuwiki ol ol{list-style-type:upper-roman;}
div.dokuwiki ol ol ol{list-style-type:lower-alpha;}
div.dokuwiki ol ol ol ol{list-style-type:lower-greek;}
div.dokuwiki li.open{list-style-image:url(/dokuwiki/lib/tpl/default/images/open.gif);}
div.dokuwiki li.closed{list-style-image:url(/dokuwiki/lib/tpl/default/images/closed.gif);}
div.dokuwiki blockquote{border-left:2px solid #8cacbb;padding-left:3px;}
div.dokuwiki pre{font-size:120%;padding:0.5em;border:1px dashed #8cacbb;color:#000;overflow:auto;}
div.dokuwiki pre.pre{background-color:#f7f9fa;}
div.dokuwiki pre.code{background-color:#f7f9fa;}
div.dokuwiki pre.file{background-color:#dee7ec;}
div.dokuwiki dl.file,div.dokuwiki dl.code{margin-top:2em;margin-bottom:2.5em;}
div.dokuwiki dl.file dt,div.dokuwiki dl.code dt{border:1px dashed #8cacbb;display:inline;padding:0.1em 1em;margin-left:2em;}
div.dokuwiki dl.code dt a,div.dokuwiki dl.file dt a{color:#000;}
div.dokuwiki dl.code dt{background-color:#f7f9fa;border-bottom:1px solid #f7f9fa;}
div.dokuwiki dl.file dt{background-color:#dee7ec;border-bottom:1px solid #dee7ec;}
div.dokuwiki code{font-size:120%;}
div.dokuwiki table.inline{background-color:#fff;border-spacing:0px;border-collapse:collapse;}
div.dokuwiki table.inline th{padding:3px;border:1px solid #8cacbb;background-color:#dee7ec;}
div.dokuwiki table.inline td{padding:3px;border:1px solid #8cacbb;}
div.dokuwiki div.toc{margin:1.2em 0 0 2em;float:right;width:200px;font-size:80%;clear:both;}
div.dokuwiki div.tocheader{border:1px solid #8cacbb;background-color:#dee7ec;text-align:left;font-weight:bold;padding:3px;margin-bottom:2px;}
div.dokuwiki span.toc_open,div.dokuwiki span.toc_close{border:0.4em solid #dee7ec;float:right;display:block;margin:0.4em 3px 0 0;}
div.dokuwiki span.toc_open span,div.dokuwiki span.toc_close span{display:none;}
div.dokuwiki span.toc_open{margin-top:0.4em;border-top:0.4em solid #000;}
div.dokuwiki span.toc_close{margin-top:0;border-bottom:0.4em solid #000;}
div.dokuwiki #toc__inside{border:1px solid #8cacbb;background-color:#fff;text-align:left;padding:0.5em 0 0.7em 0;}
div.dokuwiki ul.toc{list-style-type:none;list-style-image:none;line-height:1.2em;padding-left:1em;margin:0;}
div.dokuwiki ul.toc li{background:transparent url(/dokuwiki/lib/tpl/default/images/tocdot2.gif) 0 0.6em no-repeat;padding-left:0.4em;}
div.dokuwiki ul.toc li.clear{background-image:none;padding-left:0.4em;}
div.dokuwiki a.toc:link,div.dokuwiki a.toc:visited{color:#436976;}
div.dokuwiki a.toc:hover,div.dokuwiki a.toc:active{color:#000;}
div.dokuwiki table.diff{background-color:#fff;width:100%;}
div.dokuwiki td.diff-blockheader{font-weight:bold;}
div.dokuwiki table.diff th{border-bottom:1px solid #8cacbb;font-size:110%;width:50%;font-weight:normal;text-align:left;}
div.dokuwiki table.diff th a{font-weight:bold;}
div.dokuwiki table.diff th span.user{color:#000;font-size:80%;}
div.dokuwiki table.diff th span.sum{font-size:80%;font-weight:bold;}
div.dokuwiki table.diff th.minor{font-style:italic;}
div.dokuwiki table.diff td{font-family:monospace;font-size:100%;}
div.dokuwiki td.diff-addedline{background-color:#dfd;}
div.dokuwiki td.diff-deletedline{background-color:#ffb;}
div.dokuwiki td.diff-context{background-color:#f5f5f5;}
div.dokuwiki table.diff td.diff-addedline strong,div.dokuwiki table.diff td.diff-deletedline strong{color:red;}
div.dokuwiki div.footnotes{clear:both;border-top:1px solid #8cacbb;padding-left:1em;margin-top:1em;}
div.dokuwiki div.fn{font-size:90%;}
div.dokuwiki a.fn_bot{font-weight:bold;}
div.insitu-footnote{font-size:80%;line-height:1.2em;border:1px solid #8cacbb;background-color:#f7f9fa;text-align:left;padding:4px;max-width:40%;}
* html .insitu-footnote pre.code,* html .insitu-footnote pre.file{padding-bottom:18px;}
div.dokuwiki div.section_highlight{background-color:#dee7ec;}
div.footerinc{text-align:center;}
.footerinc a img{opacity:0.5;border:0;}
.footerinc a:hover img{opacity:1;}
div.picker{width:250px;border:1px solid #8cacbb;background-color:#dee7ec;}
div.pk_hl{width:125px;}
button.pickerbutton{padding:0px;margin:0 1px 1px 0;border:0;background-color:transparent;font-size:80%;cursor:pointer;}
div.dokuwiki div.img_big{float:left;margin-right:0.5em;}
div.dokuwiki dl.img_tags dt{font-weight:bold;background-color:#dee7ec;}
div.dokuwiki dl.img_tags dd{background-color:#f5f5f5;}
div.dokuwiki div.imagemeta{color:#666;font-size:70%;line-height:95%;}
div.dokuwiki div.imagemeta img.thumb{float:left;margin-right:0.1em;}
.dokuwiki ul.admin_tasks{font-size:115%;float:left;width:40%;list-style-type:none;}
.dokuwiki ul.admin_tasks li{line-height:22px;padding-left:35px;margin:1em 0;background:transparent none no-repeat scroll 0 0;text-align:left;}
.dokuwiki ul.admin_tasks li div.li{font-weight:bold;}
.dokuwiki ul.admin_tasks li.admin_acl{background-image:url(/dokuwiki/lib/tpl/default/../../images/admin/acl.png);}
.dokuwiki ul.admin_tasks li.admin_usermanager{background-image:url(/dokuwiki/lib/tpl/default/../../images/admin/usermanager.png);}
.dokuwiki ul.admin_tasks li.admin_plugin{background-image:url(/dokuwiki/lib/tpl/default/../../images/admin/plugin.png);}
.dokuwiki ul.admin_tasks li.admin_config{background-image:url(/dokuwiki/lib/tpl/default/../../images/admin/config.png);}
.dokuwiki ul.admin_tasks li.admin_revert{background-image:url(/dokuwiki/lib/tpl/default/../../images/admin/revert.png);}
.dokuwiki ul.admin_tasks li.admin_popularity{background-image:url(/dokuwiki/lib/tpl/default/../../images/admin/popularity.png);}

